RubyGems Navigation menu

heyzap-authlogic-oid 1.0.6

Extension of the Authlogic library to add OpenID support.

Gemfile
          gem 'heyzap-authlogic-oid', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install heyzap-authlogic-oid
  
  
  
  
  
  
  

Total downloads 3,869

For this version 2,308

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - December 6, 2009 (23.5 KB)
  2. 1.0.5 - December 3, 2009 (23.5 KB)

Runtime Dependencies:

Development Dependencies: